// Copyright (c) 2004 Rowley Associates Limited.
//
// This file may be distributed under the terms of the License Agreement
// provided with this software.
//
// THIS FILE IS PROVIDED AS IS WITH NO WARRANTY OF ANY KIND, INCLUDING THE
// WARRANTY OF DESIGN, MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.

#include "test.h"
#include <ctl_api.h>
#include <targets/PXA250.h>

void
BoardInit(void)
{  
  GPDR0 |= 0x18;
}


void
SetButtonPressedISR(CTL_ISR_FN_t isr)
{
}

void
SetLeds(unsigned v)
{
  if (v)
    GPCR0 = 0x18;
  else
    GPSR0 = 0x18;
}
